Subject: Re: Fwd: Fw:
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Tue, 2 Mar 2004 15:09:21 +0100 (CET)

"Dear Minna,

Would she also play 'benefit'? Only for ??? and ???? In case only a few
people come. If enough come I could imagine a honorary of 150 - 200 Euro,
but I can't promise that a lot of people will come, since she is not
famous. I could imagine a benefit-concert, because then I can also
motivate some people.

Sissi"

I also don't get the details, etc. but this was obviously sent 26 Feb. so
last thursday. Since then you have already had communication, so I suppose
don't pay so much attention to this. We already know what it is now, and
where it's going to be etc. etc.

Whatever.

-Bljanka